count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=22
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=20
results:
- base_id: MA1353
  collection: CORE
  matrix_id: MA1353.1
  name: AT1G72740
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1353.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1353.1/
  version: '1'
- base_id: MA1353
  collection: CORE
  matrix_id: MA1353.2
  name: AT1G72740
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1353.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1353.2/
  version: '2'
- base_id: UN0834
  collection: UNVALIDATED
  matrix_id: UN0834.1
  name: AT1G74370
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0834.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0834.1/
  version: '1'
- base_id: MA1397
  collection: CORE
  matrix_id: MA1397.1
  name: AT1G74840
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1397.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1397.1/
  version: '1'
- base_id: MA1397
  collection: CORE
  matrix_id: MA1397.2
  name: AT1G74840
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1397.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1397.2/
  version: '2'
- base_id: MA1367
  collection: CORE
  matrix_id: MA1367.1
  name: AT1G76870
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1367.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1367.1/
  version: '1'
- base_id: MA1367
  collection: CORE
  matrix_id: MA1367.2
  name: AT1G76870
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1367.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1367.2/
  version: '2'
- base_id: UN0837
  collection: UNVALIDATED
  matrix_id: UN0837.1
  name: AT2G01818
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0837.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0837.1/
  version: '1'
- base_id: UN0841
  collection: UNVALIDATED
  matrix_id: UN0841.1
  name: AT2G28920
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0841.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0841.1/
  version: '1'
- base_id: UN0390
  collection: UNVALIDATED
  matrix_id: UN0390.1
  name: AT2G31460
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0390.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0390.1/
  version: '1'
